Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Adds un-shimmed support for Require.js. #8

Closed

Conversation

@zebulonj
Copy link

@zebulonj zebulonj commented Dec 3, 2013

No description provided.

@ansman
Copy link
Contributor

@ansman ansman commented Dec 4, 2013

Great, love the idea!

Could you just commit the changes to validate.js though? The the rest are one updated when releasing.

Thanks!

@ansman
Copy link
Contributor

@ansman ansman commented Dec 8, 2013

Merged manually in 1bcaad6

@ansman ansman closed this Dec 8, 2013
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
None yet
Linked issues

Successfully merging this pull request may close these issues.

None yet

3 participants